001-008243

パッケージ版 Garoon

関心あり
0人の方が関心を示しています。

[CyVDB-566]libcurlにおけるサーバーになりすまされる脆弱性

種別
脆弱性
機能
  • 全般
再現バージョン
  • 3.7.0
  • 3.7.1
  • 3.7.2
  • 3.7.3
  • 3.7.4
  • 3.7.5
改修バージョン
4.0.0
公開日
2014-11-28
更新日
2014-12-05

攻撃者がこの脆弱性を利用すると、任意のサーバーになりすまされる可能性があります。

 

補足:

 


【回避方法】

 

次のバージョンの製品で本現象を改修しています。バージョンアップを検討してください。

  • バージョン 4.0.0のガルーン

関連記事